@charset "UTF-8";

#contentBody a:hover img{
	opacity: 0.8;
	filter: alpha(opacity = 80);	/* IE7用 */
}
#contentBody a:hover img.over,
#contentBody a:hover img.current01{
	opacity: 1.0;
	filter: alpha(opacity = 100);	/* IE7用 */
}

div.relatedlink ul {
	font-size: 100%;
}

.attention01{
	color: #bf1a20;
}

.attention02{
	color: #c00;
}

.attention03{
	color: #0a5e8a;
}

html body .index01{	/* 緑背景の<h○>系 */
	width: 660px;
	height: 22px;
	padding: 1px 0 0 0;
	background: #496856;
	text-indent: 14px;
	line-height: 23px !important;
	color: #fff;
	font-weight: bold;
	vertical-align: bottom;
}

html body .index02{	/* 緑背景の<h○>系(複数行ver) */
	width: 646px;
	padding: 1px 0 0 14px;
	background: #496856;
	line-height: 23px !important;
	color: #fff;
	font-weight: bold;
	vertical-align: bottom;
}

html body .index03 {		/* 緑下線の<h○>系 */
	padding-top: 20px;
	padding-bottom: 1px;
    border-bottom: solid 1px #3a5646;
}

html body .index04{	/* 緑背景の<h○>系(長さ半分ver) */
	width: 320px;
	height: 22px;
	padding: 1px 0 0 0;
	background: #496856;
	text-indent: 14px;
	line-height: 23px !important;
	color: #fff;
	font-weight: bold;
	vertical-align: bottom;
}

html body .index05 {		/* 灰色下線の<h○>系 */
	padding-bottom: 1px;
    border-bottom: solid 1px #E8E8E8;
}

html body .index06{			/* 左に濃い緑線の<h○>系 */
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	border-left: solid 5px #3B5548;
	font-weight: bold;
}

html body .index07{			/* 灰色太下線の<h○>系 */
	padding-bottom: 5px;
	border-bottom: 5px solid #e2e2e1;
}

html body #contentMain .bgGray01 {	/* 灰色背景の<h○>系 */
	width: 640px;
	height: 42px;
	padding: 0 10px;
    background-image: url(/en/concert/common/img/bg_h101.jpg);
	background-repeat: no-repeat;
	font-size: 150%;
	font-weight: bold;
	line-height: 42px;
	vertical-align: middle;
}

html body #contentMain .bgShadow01 {	/* 上が緑ボーダーで影付きの<h○>系_幅660px */
	width: 640px;
	height: 51px;
	padding: 0 10px;
    background-image: url(/en/concert/common/img/bg_h201.jpg);
	background-repeat: no-repeat;
	color: #496856;
	font-weight: bold;
	line-height: 51px;
	vertical-align: middle;
}
html body #contentMain .bgShadow02 {	/* 上が緑ボーダーで影付きの<h○>系_幅320px */
	width: 302px;
	height: 51px;
	padding: 0 10px;
    background-image: url(/en/concert/common/img/bg_h202.jpg);
	background-repeat: no-repeat;
	color: #496856;
	font-weight: bold;
	line-height: 51px;
	vertical-align: middle;
}

.noticeLink{	/* 緑矢印 */
	display: block;
	min-height: 16px;
	background: url(/en/concert/common/img/ico_arrowr01.gif) left top no-repeat;
	text-indent: 13px;
}
.noticeLink a,
.noticeLink a:link,
.noticeLink a:active{
	text-decoration: none !important;
}

.noticeLink a:hover{
	text-decoration: underline !important;
}

div.breadcrumbs ol.firstBgWhite li:first-child {
    background: url("/en/concert/common/img/pan01.jpg") no-repeat scroll 0 0 transparent;
}

li.liststyleDisc{
	list-style-type: disc;
	list-style-position: inside;
}

/* 角丸四角＋灰色背景 */
#contentMain .block01{ 
	border: solid 1px #E8E8E8;
	padding: 5px;
	border-radius: 3px;				/* CSS3草案 */  
	-webkit-border-radius: 3px;		/* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;		/* Firefox用 */
	display: inline-block;
}
	#contentMain .block01Inner{
		background-color: #F8F9F2;
	}

/* テーブル共通定義
------------------------------------------------------------------- */

.table01{
	border-spacing: 0;
	border-top: 1px solid #B9CBC2;
	border-left: 1px solid #B9CBC2;
	/border-collapse: collapse;	/* IE6・7用 */
}
	.table01 tr th{
		border-collapse: collapse;
		background-color: #EFF7F1;
		border-bottom: 1px solid #B9CBC2;
		border-right: 1px solid #B9CBC2;
		padding: 10px;
		text-align: left;
	}
	.table01 tr td{
		border-collapse: collapse;
		border-bottom: 1px solid #B9CBC2;
		border-right: 1px solid #B9CBC2;
		padding: 10px;
	}